/*  
neuwal.com
-----
PARTEIEN
-----
*/




.text0875l {
	font-size: 0.875em;
	color: #000000;
	line-height: 1;
}

.text0750l {
	font-size: 0.75em;
	color: #000000;
	line-height: 1;
}

.text175l {
	font-size: 1.75em;
	color: #000000;
}




/* TABLE */

.metricshighlight175 {
	font-size: 1.75em;
	text-align: center;
	color: #000000;
	font-weight:bold;
	background: #EFEFEF;
}

.metrics175 {
	font-size: 1.75em;
	text-align: center;
	color: #000000;
}





.metricsgreen175 {
	font-size: 1.75em;
	text-align: center;
	color: #009900;
}

.metricsred175 {
	font-size: 1.75em;
	text-align: center;
	color: #FF0000;
}


.metricsblack175 {
	font-size: 1.75em;
	text-align: center;
	color: #000000;
}


.metricssize175 {
	font-size: 1.75em;
}	

.metricsalign {
	text-align: center;
}	

.metricsalign {
	text-align: center;
}

.metricsbold {
	font-weight:bold;
}

.metricsbg {
	background: #EFEFEF;
} 

.metricsspo {
	color: #FF0000
}

.metricsovp {
	color: #08112E;
}

.metricsfpo {
	color: #0E428E;
}

.metricsbzo {
	color: #F89201;
}

.metricsgru {
	color: #24B522;
}

.metricsand {
	color: #333333;
} 


.institut_01 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #3399cc;
}

.institut_01n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #3399cc;
}


.institut_01_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #3399cc;
}


.institut_02 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #33cccc;
}

.institut_02n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #33cccc;
}


.institut_02_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #33cccc;
}


.institut_03 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #33cc99;
}
.institut_03n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #33cc99;
}



.institut_03_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #33cc99;
}


.institut_04 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #99cc33;
}
.institut_04n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #99cc33;
}

.institut_04_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #99cc33;
}


.institut_05 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #cc9933;
}
.institut_05n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #cc9933;
}

.institut_05_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #cc9933;
}


.institut_06 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #cc3333;
}
.institut_06n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #cc3333;
}

.institut_06_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #cc3333;
}


.institut_07 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #00cc00;
}
.institut_07n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #00cc00;
}

.institut_07_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #00cc00;
}


.institut_08 {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #cc3366;
}
.institut_08n {
	font-size: 1.75em;
	text-align: center;
	color: #ffffff;
	background: #cc3366;
}


.institut_08_0875 {
	font-size: 0.875em;
	text-align: center;
	color: #ffffff;
	font-weight:bold;
	background: #cc3366;
}

.text175 {
	font-size: 1.75em;
	color: #00000;
	text-align: center;
}


.fett {
	font-weight:bold;
}
.kursiv {
	font-weight:italic;
}

.at-test-partei {
	font-size: 0.75em;
	text-align: center;
	color: #000000;
}